/* - - - - - - - - - - - - - - - - - - - - -
Title : Multiscript Net 2007
Author : Richard Tõnnis
E-Mail : rix@multiscript.net
URL : www.vvvs.ee
- - - - - - - - - - - - - - - - - - - - - */
#fot1 {
height: 120px;
vertical-align: middle;
padding: 1px;
margin: 0px 0px 0px 0px;
text-align: center;
}
#fot1 #vasf {
float: right;
padding: 6px 0px 0px 0px;
margin: 0px;
cursor: pointer;
}
#fot1 #parf {
float: right;
padding: 6px 0px 0px 0px;
margin: 0px;
cursor: pointer;
}
#fot1 #fsis{
float: right;
height: 103px;
padding: 0px 0px 0px 2px;
margin: 7px 0px 0px 0px;
background: #FFFFFF;
border-top: 1px solid #CECECE;
border-bottom: 1px solid #CECECE;
text-align: center;
overflow: hidden;
}
#fot1 .border {
border-width:0px;
border-color: gray;
border-style:solid; 
padding: 2px;
margin: 0px;
}
#fot1 .float { 
float: left;
border-color: gray; 
border-style:solid; 
border-width:1px; 
text-align: center;
padding: 2px;
margin: 1px;
cursor:pointer
}
#fot1 #mess {
color: #990000;
margin: 20px 0px 0px 0px;
font-weight: bold;
}
#comment {
margin: 10px 1px 1px 1px;
padding: 1px;
background: #FFFFFF;
text-align:left;
border-color: gray; 
border-style:solid; 
border-width:1px; 
}
#voter{
display:none;
margin: 10px 1px 1px 1px;
text-align:center;
}
#punn {
float:left;
color: #CC0000;
}
#punnid {
color: #CC0000;
}
#punnsumm {
width: 100px;
clear: both;
display: none;
}
#floater {
position: absolute;
padding: 10px;
background: #ECE9D8;
border-color: gray; 
border-style:solid;
border-width:1px; 
display:none;
z-index: 100;
}
#close{
width: 400px;
background: #FFE6E6;
margin: 10px 1px 1px 1px;
padding: 1px;
border-color: white; 
border-style:solid;
border-width:1px; 
text-align: center;
cursor: pointer;
}
#fotcount {
color: #FF0000;
}